/*
 * $Header: /a1/vixie/src/mail11/d-1.7beta/RCS/decnet.h,v 1.3 1991/09/26 00:56:31 vixie Exp $
 */

#include <stdio.h>
#include "defs.h"

char *DECNET_RemoteUser;
char *DECNET_RemoteNode;
char *DECNET_NodeName;

extern FILE *DECNET_FDOpen_In P(());
extern int DECNET_Read P((char *, int));
extern int DECNET_Write P((char *, int));
extern int DECNET_EOF P(());
extern int DECNET_Error P((char *));
extern void DECNET_AcceptConnection P((struct mail11_config *client_config,
				       struct mail11_config *server_config));


